BOOL
EnableDebugPriv(
    VOID
    );

BOOL SetPrivilege(
	HANDLE hToken,          // token handle (NULL: current process)
    LPCTSTR Privilege,      // Privilege to enable/disable
    BOOL bEnablePrivilege   // TRUE to enable.  FALSE to disable
    );
